<component name="libraryTable">
  <library name="facebook-android-sdk-4.7.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/3a030d38ffff262d66591bb0e2c914613fe6c619/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/3a030d38ffff262d66591bb0e2c914613fe6c619/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.android/facebook-android-sdk/4.7.0/652f551b051b3f739efee5a490ad84cd6665ac3/facebook-android-sdk-4.7.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>